QGIS Application - Bug report #19381

[Digitizing] Some digitizing tools do not use the rubberband color to preview new geometry

2018-07-10 01:40 PM - Harrissou Santanna

Status: Closed
Priority: Normal
Assignee:

Category: Digitising

Affected QGIS version:3.3(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 27209

Description

Advanced digitizing Tools like Rotate, Move, Copy and Move, Simplify (for those | tested) do not use the rubberband color set in Settings

--> Options. They seem to follow a hard-coded red transparent color instead.
| think the Shape Digitizing tools neither use the rubberband color when drawing new features.

Associated revisions

Revision 1ac5ca02 - 2018-07-12 03:41 AM - Nyall Dawson

Fix some map edit tools don't use correct rubberband color

Fixes #19381

Revision 0e0a01ac - 2018-07-12 04:27 AM - Nyall Dawson

Fix some map edit tools don't use correct rubberband color

Fixes #19381

(cherry-picked from 1ac5ca0)

History

#1 - 2018-07-12 03:40 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|1ac5ca02c724c51a4250989e7fe3243289a42ace.
